@charset "utf-8";
/* CSS Document */
/*-------------颜色统一规范定义-------*/
/*-------------主色调--红--color:#c30000;-------*/
/*-------------默认文字--黑--color:#222;-------*/
/*-------------辅色调--暗红--color:#7a2702;-------*/
/*-------------辅色调--橙色（重要突出）--color:#ef4500;-------*/
/*-------------辅助色可选(边框、背景、按钮)--灰--color:#ddd;background: #eee;background: #efefef;-------*/
*{margin:0; padding:0; list-style:none;font-family: Calibri,'微软雅黑';}
@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('../fonts/glyphicons-halflings-regular.eot' );
  src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
.glyphbox span{font-family: 'WebSymbolsRegular';}
@font-face{ 
			font-family: 'WebSymbolsRegular';
			src: url('../websymbols/fonts/websymbols-regular-webfont.eot');
			src: url('../websymbols/fonts/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'),
					 url('../websymbols/fonts/websymbols-regular-webfont.woff') format('woff'),
					 url('../websymbols/fonts/websymbols-regular-webfont.ttf') format('truetype'),
					 url('../websymbols/fonts/websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');
		}
body{background:#efefef; line-height:21px; font-size:16px; color:#222;}
td{line-height:22px; font-size:16px;}
input{line-height:20px; font-size:14px;}
/*--返回顶部top--*/
.top{position: fixed;_position: absolute;bottom:80px;right:10px;width:30px; height:30px;border-radius: 50%;display: none;z-index: 9999;cursor: pointer; background:rgba(0,0,0,0.2);}
.top .glyphicon{text-align:center;top:6px; left:8px;}
/*--返回顶部top--*/
/*--顶部导航--*/
.navbar-brand a:hover{text-decoration:none;}
a{color:#222;}
a:focus, a:hover{color:#c30000; text-decoration:underline;}
.container,.navbar-collapse{
    padding-right:0;
    padding-left:0;
	}
.navbar,.site-nav{min-height:30px;}
.navbar-nav>li>a,.site-nav{line-height:30px; margin-bottom:0;}
.site-nav{background:#f8f8f8; border-bottom:2px solid #222;}
.navbar-nav{margin:0;}
.navbar-nav>li{border-right:1px solid #ddd;}
.home{background:#222;color:#222;font-weight:bold;}
.register{color:#efefef;}
.navbar-default .navbar-nav>li>a{color:#222; font-size: 16px;}
.navbar-default .navbar-nav>.home a,.navbar-default .navbar-nav>.home a:hover{color:#fff;}
.navbar-default .navbar-nav>li>a:hover{text-decoration:underline; color:#c30000;}
.login{background:#dedbd1;}
.login{font-weight:bold; color:#000;}
.site-nav .banner_tu .row{margin:0;}
.navbar-right{text-align:center;}
.site-nav .navbar-collapse.in{overflow:visible;}/*--去纵向滚动条--*/
.navbar-fixed-top .navbar-collapse{max-height:100%;}/*--手机页面下拉时高100%--*/
/*--顶部导航end--*/
/*header头部*/
.wrap{background:#fff;}
.header .nav>li>a{padding:0 15px;font-size:16px;}
.header{padding:6px;}
.header h1{float:left;position:relative; margin:5px 0;}
.header h1 strong{z-index:-9999; position:absolute; top:0; left:0; color:transparent;}
.header .tabbable{float:right; border:1px solid #ccc; margin-top: 0px;}
.header .tabbable .nav-tabs .active{background:#fff;border-bottom:0;}
.header input,.header button,.header select{border:1px solid #ccc;border-radius: 2px;}
.header input[type='radio']{border:0;}
.header .tabbable .nav-tabs .active a{border:0;color:#c30000; font-weight:bold; font-size:16px;}
.header .tabbable .nav-tabs li{background:#f5f5f5; border-left:1px solid #ccc;border-bottom:1px solid #ddd;}
.header .tabbable .nav-tabs li:first-child{border-left:0;}
.header .nav-tabs>li{margin-bottom:0; padding:4px 7px;}
.header .tabbable .nav-tabs a{color:#666;}
.header .nav-tabs>li>a:hover{border-color:transparent;}
.header .nav>li>a{display:inline;}
.header .tab-pane{padding:10px 5px;overflow: hidden;}
.tab-pane select{outline:none;}
.header .btn{padding:1px 5px; background:#f5f5f5;}
.header .nav>li>a:focus,.header .nav>li>a:hover{background:none;}
.header .nav-tabs{border-bottom:0;}
.common-line{border-bottom:2px solid #bd0f0e; overflow:hidden; margin-bottom:10px;}
.header .tabbable .nav-tabs .active .adv-search:hover{text-decoration:underline;}
.header .choose span{margin-right:3%; font-size:10px;}

/*header头部end*/
.main{padding:0 5px;}
.main div.Left{border:1px solid #ccc;padding:5px; margin-bottom:15px;}
h4,h5{margin-top:0;margin-bottom:0;}
.main div.Left ul{overflow:hidden;}
.main-widget h4{margin-bottom:5px;}
.main-widget h4,.banner h4{color:#c30000; font-weight:bold; font-size:16px;
    padding:6px;
    background:#ffc059;
    background: -moz-linear-gradient(bottom,#ffc059,#ffebc6);
    background: -webkit-gradient(linear,0 50%,100% 50%,from(#ffc059),to(#ffebc6));
    background: -webkit-linear-gradient(bottom,#ffc059,#ffebc6);
    background: -o-linear-gradient(bottom,#ffc059,#ffebc6);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ffebc6, endColorstr=#ffc059);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#ffebc6, endColorstr=#ffc059)";
}
.banner h4,.item-title{
    background:#e0e0e0;
	border-bottom: 1px #CCCCCC solid;
    background: -moz-linear-gradient(bottom,#e0e0e0,#ffffff);
    background: -webkit-gradient(linear,0 50%,100% 50%,from(#e0e0e0),to(#ffffff));
    background: -webkit-linear-gradient(bottom,#e0e0e0,#ffffff);
    background: -o-linear-gradient(bottom,#e0e0e0,#ffffff);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ffffff, endColorstr=#e0e0e0);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#f9f9f9, endColorstr=#ffffff)";
}
/*---------------轮播图----------------------*/
.banner .slide img{height:266px; width:100%;background-size:cover;}
.banner .slide .carousel-caption{
    position: absolute;
     right: 0;
    bottom: 0;
    left:0;
    z-index: 10;
    padding-top:0;
    padding-bottom:15px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    width: 100%;
    background: #666;
    background:rgba(0,0,0,0.5);
}
.banner .slide ol{margin-bottom:0;}
.banner .slide .carousel-caption h3{margin-top:5px;}
.banner .carousel-indicators{bottom:0;}
.carousel-indicators .active{background-color:#ffb138;}
.banner .slide .carousel-caption a{color:#fff;}
.banner .slide .carousel-caption a:hover{text-decoration:none;}
@media screen and (min-width: 768px){
.carousel-caption {
     right: 0;
     left: 0; 
     padding-bottom:0;
}
}

.carousel .carousel-control.left,.carousel .carousel-control.right{background:none;filter:none;}/*--去阴影背景--*/
.item h3{font-size: 16px; line-height: 24px; margin:3px auto}

/*---------------轮播图----------------------*/

.glyphicon-menu-right{width:15px;height:15px;background:url(../images/lanmu2_j.png) no-repeat; color:transparent; float:left; margin-right:3px;}
.list-title li{margin-bottom:10px; padding-left:3px; font-size:14px}
.list-title {margin-bottom:0px;}
.list-title li i{background:url(../images/inc4.jpg) no-repeat;width:12px;height:12px; display:inline-block;}
.widget .title{background:#efefef; padding:5px; font-weight:bold; color:#222;}
.widget li,.select-tab-container .tab-title .list .full-abs,.select-tab-container .tab-title .list .part-text,.select-tab-container .tab-title .list .gray-abs,.select-tab-container .tab-title .list .open,.select-tab-container .nav-tabs .open,.select-tab-container .nav-tabs .gray-abs,.select-tab-container .nav-tabs .full-abs
	{padding-left:2px;line-height:26px; font-size: 15px}
.select-tab-container .nav-tabs li{background-repeat: no-repeat;background-position:0 10px;margin-right: 15px; background-color:#fff;}
.select-tab-container .nav-tabs li{background-image:url(../images/arrow.gif);}
.select-tab-container .nav-tabs li:hover{background-image:url(../images/arrow1.gif); background-color:#fdedea;background-position:0 10px;margin-right: 15px;}
.more{font-size:14px; font-weight:normal; float:right;}
.center .tab-content{border:1px solid #ccc; border-top:0; padding: 8px;}
.center .tab-content li{background: #f5f5f5;width:100%;border:1px solid #ddd;}

.center .nav-tabs>li{width:40%; text-align:center;} 
.tab-content{padding:2px;}
.tab-content>.tab-pane {padding:10px;background: #fff;}
.center .nav-tabs>li>a{border: 1px solid #ccc;border-bottom:0;/*margin-right:0;*/border-radius:0; outline:none;background:#f1f1f1; cursor:pointer; font-size: 16px; color:#c30000; }
.center .nav>li>a{padding:6px 15px;}
.center .nav-tabs>.active>a{background:#fff;border-bottom:1px solid #ffffff;border-right: 1px solid #ccc; font-weight:bold;font-size: 16px; color: #c30000 !important;}

.tab-title a{font-weight:bold;color:#c30000;}
.center .tab-content p{font-size:12px; margin-bottom:0;}
.center .tab-content .tab-con{margin-bottom:15px;}
.center .tab-content .tab-con02{border-bottom:1px solid #ddd; padding-bottom:5px; margin-bottom:5px;}
.center .tab-content .tab-con02 p{line-height:30px;}
.btn-list button{padding:2px 5px; text-align:left; line-height:33px;background:#f3f1f2; 
    background: -moz-linear-gradient(bottom,#f3f1f2,#fefefe);
    background: -webkit-gradient(linear,0 50%,100% 50%,from(#f3f1f2),to(#fefefe));
    background: -webkit-linear-gradient(bottom,#f3f1f2,#fefefe);
    background: -o-linear-gradient(bottom,#f3f1f2,#fefefe);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#f3f1f2, endColorstr=#fefefe);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#f3f1f2, endColorstr=#fefefe)";
    color:#ef4500; font-weight:bold;font-size:14px; margin-bottom:10px;white-space:normal;width:100%;}
.btn-list button a {color:#ef4500; font-weight:bold;}
.btn-list button a:hover {color:#c30000; text-decoration: none;}
.btn-list button:last-child{line-height:19px;}	
.btn-list button:hover{color:#ef4500;border-color:#ccc;}
.right .thumbnail{border:0; margin-bottom:0; padding:0px 4px 4px 4px}
.right .item-logo a{display:inline-block; height:auto; padding:0;}
/*.btn-list span{color:#ffb138; border-bottom:1px solid #fff; float:left;}*/
.btn-list .btn-sub,.btn-list .btn-free,.btn-list .btn-rss,.btn-list .btn-collections{background:url(../images/btn-icon.png) no-repeat;width:35px;height:35px; display:inline-block; float:left;}
.btn-list .btn-sub{background-position:0 0; padding:0 20px}
.btn-list .btn-free{background-position:0 -35px; padding:0 20px}
.btn-list .btn-rss{background-position:0 -70px; padding:0 20px}
.btn-list .btn-covid{background-position:0 -70px; padding:0 20px}
.btn-list .btn-collections{background-position:0 -106px; padding:0 20px}
.right .adv{border:1px solid #ddd; text-align:center; font-size:12px; color:#666;margin-bottom: 10px;}
.right .main-widget{border:1px solid #ddd;}
.right .main-widget li img{max-width:96%;padding:0 3px;}
.right .main-widget li,.right .main-widget li img{margin-left:0; text-align:center; margin:2px auto;}
.right .main-widget ul{margin:0;}
.footer-hr{height:10px; background:#fff;}
.footer{border-top:2px solid #222;background:#f8f9fb; padding-top:10px; text-align:center; font-size:16px;}
.main .row{margin-left:0; margin-right:0;}
/*----------------------------------item---------------------------------------------------------*/
.item-left,.current-left{border:1px solid #ccc;padding:0;}
.item-title{padding:5px; color:#c30000; font-weight:bold; font-size:16px}
.item-content{padding:10px; overflow:hidden;}
.item-biaoti{color:#c30000; font-weight:bold; font-size:20px;line-height:26px;margin: 15px 0}
/*----------------------------------current---------------------------------------------------------*/
.site-navbar{background:#eee; border:1px solid #ddd; border-bottom:1px solid #F90; text-align:center; padding:8px; margin-bottom:10px;}
.site-navbar a{padding:0 5px; font-size:16px; color: #222 !important;}
.cover-fm{border:1px solid #ddd;}
.issn{text-align:center; font-size:15px;}
.if{text-align:center; font-size:15px;}

.cover-fm{margin:10px auto;}
.gray-link{background:#efefef; margin-bottom:1px;padding:5px;}
.aside{margin-top:10px;}
.last-aside .gray-link{background:#fff;}
.last-aside .gray-link .jiantou-right,.tab-container .tab-content .tab-con .jiantou-right{float:left;width:10px;overflow:hidden;}
.last-aside .gray-link .text-left,.center .tab-container .tab-content .text-left{overflow:hidden;}
.last-aside .gray-link .data,.last-aside .gray-link .text-left a{display:block;}
.cur-center,.center-box{border:1px solid #ddd;}
.cur-center .column,.center-box .column{background:#eee; padding:5px; border-bottom:1px solid #ddd;color:#c30000; font-weight:bold; font-size: 16px}
.cur-box{padding:10px 10px 0;overflow: hidden;}
.btn-box{overflow:hidden; margin:10px auto;}
.btn-box .date{float:left;}
.btn-box .pre-btn{float:right;}
.btn-box .pre-btn a{color:#7a2702;}
.selected-box{background:#fcf5eb; padding:3px;}
.selected-box i{color:#ffb138; border-bottom:1px solid #fff; padding:0 3px;}
.selected-box>a{margin:0 3px;}
.selected-box .dropdown:hover ul{display:block;}

.current-dl{margin-top:20px;}
.current-dl dt{color:#7f0202; border-bottom:1px solid #ddd;}
.current-dl dd{overflow:hidden; line-height:24px;}
.current-dl dd .che{float:left;max-width:30px; overflow:hidden;}
.current-dl dd .article{overflow:hidden;}
.current-dl dd .article .title a{background:url(../images/t_abstract.gif) no-repeat right 0; padding:0px 15px 0px 2px; color:#000; font-size:16px}
.current-dl dd .adress,.center .tab-container .tab-content li.adress{font-style:italic;}
.current-dl dd .link-a a,.current-dl dd .link-r a{color:#7a2702;}
.current-dl dd .link-a a:hover,.current-dl dd .link-r a:hover{color:#c30000;}
.current-dl dd .link-a a{padding:0 15px; background:url(../images/css-scrtipts.jpg) no-repeat;}
.current-dl dd .link-a .abs{background-position:0 0;}
.current-dl dd .link-a .html{background-position:0 -20px;}
.current-dl dd .link-a .pdf{background-position:0 -40px;}
.current-dl dd .link-r a{margin:0 3px;}
.current-dl dd .link-r .cur{margin-left:0;}
.leng{float:right;}
.item-logo a img{margin-bottom:10px;}
.thumbnail .bdshare-button-style1-24 a{padding-left:18%;}/*分享控制*/
.thumbnail .bdshare-button-style1-24 a{margin:1%;}/*分享控制*/
/*------------------------engineering------------------------------------------------------------------*/
.en-banner{border:1px solid #ddd; overflow:hidden;}
.en-banner .carousel-control {
    position: absolute;
    top: 40%;
    left: 15px;
    width: 40px;
    height: 40px;
    margin-top: -20px;
    font-size: 60px;
    font-weight: 100;
    line-height:24px;
    color: #fff;
    text-align: center;
    background: #222;
    border: 3px solid #fff;
    -webkit-border-radius: 23px;
    -moz-border-radius: 23px;
    border-radius: 23px;
    opacity: .5;
    filter: alpha(opacity=50);
}
.en-banner .carousel-control.right {
    right: 15px;
    left: auto;
	padding-left:0;
}
.en-banner .carousel-inner>.item>a>img,.en-banner .carousel-inner>.item>img,.en-banner .img-responsive,.en-banner .thumbnail a>img,.en-banner .thumbnail>img{width:100%;max-height:310px; overflow:hidden;}
.en-banner .carousel-caption {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    padding:1%;
    background: #333;
    background: rgba(0,0,0,0.75);
	text-align:left; 
}
.en-banner .carousel-caption h4{font-size:1.2vw;}
.en-banner .carousel-caption p{font-size:1vw;}
.qnqk{border:1px solid #ddd; background:#f5f5f5; margin-top:10px;}
.qnqk div{padding:1%;}
.qnqk div a{width:9%%; overflow:hidden; display:inline-block; clear:both;}
.qnqk div a img{border:1px solid #ddd; max-height:132px; overflow:hidden;width:100%;}

/*------右侧切换默认样式-------*/
.select-tab-container .tabs-right .nav-tabs,.select-tab-container .top-select {
    float: right;
    margin-left: 19px;
    
}
.tabs-left .nav-tabs>li, .tabs-right .nav-tabs>li{
    float: none; 
}
.nav-tabs>li {
    margin-bottom: -1px;
}
.nav-tabs>li, .nav-pills>li {
    float: left;
}
.tabs-right .nav-tabs li>a{
    border:0;color:#222;
}
.tabs-right .nav-tabs>li>a {
    margin-left: -1px;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
}
.tabs-left .nav-tabs>li>a,.tabs-right .nav-tabs>li>a {
    min-width: 74px;
    margin-right: 0;
    margin-bottom:0;
}
.nav-tabs>li>a, .nav-pills>li>a {
    padding-right: 12px;
    padding-left: 12px;
    margin-right: 2px;
    line-height: 14px;
}
.select-tab-container .nav-tabs,.select-tab-container .nav-tabs>li.active>a,.select-tab-container .nav-tabs>li.active>a:focus,.select-tab-container .nav-tabs>li.active>a:hover{border:0;line-height:15px;}
/*.select-tab-container .nav-tabs>li>a>.arrow{width:8px;height:13px; background:#ccc; display:inline-block;}
*/.select-tab-container .nav-tabs>li>a:hover{border-color: #eee #eee #eee;border:0;color:#c30000;}
.select-tab-container{overflow:hidden;padding:2% 1%;}
.select-tab-container .row-fluid{overflow:hidden;}
.select-tab-container .tab-ul .top-li{position:relative;}
.select-tab-container .tab-ul li .down-btn{overflow:hidden; background:url(../images/cover_right.gif) no-repeat; display:inline-block;width:16px; height:16px; position:absolute; right:30%; bottom:0;}
.yellow-down{overflow:hidden; background:url(../images/cover_yellwo.jpg) no-repeat;display:inline-block;width:18px; height:18px;}
.select-tab-container .tab-ul .top-li img{display:inline-block; border:1px solid #ddd;max-width:138px;}
.select-tab-container .tab-content{margin-left:0;padding:0;margin-top:0;}
.select-tab-container .tab-title h3{padding:0;margin:0 0 10px;color:#9b0214; font-weight: 800; font-family: Arial, Helvetica, sans-serif}
.select-tab-container .tab-title h3 .chevron-down-gray{background:url(../images/cover_right.gif) no-repeat;width:16px;height:16px;}

.span4 div{display:none;}/*--js控制tab--*/
.span4 div.active{display:block;}


.select-tab-container .tab-title .list span{padding-right:6%;color:#7a2702;}
.select-tab-container .tab-title .list span:last-child{padding-right:0;}
.select-tab-container .tab-title .list .full-abs,.select-tab-container .tab-title .list .part-text,.select-tab-container .tab-title .list .gray-abs,.select-tab-container .tab-title .list .open,.select-tab-container .nav-tabs .gray-abs,.select-tab-container .nav-tabs .full-abs{background-position:0 0;}
.select-tab-container .tab-title .list .part-text{background-image:url(../images/t_part.gif);}
.select-tab-container .nav-tabs .open,.select-tab-container .nav-tabs .gray-abs,.select-tab-container .nav-tabs .full-abs{background-position:15px 10px;line-height:15px;padding-left: 34px;}
.select-tab-container .tab-content .tab-ul .bottom-li p{font-style:italic; color:#666;}
/*------右侧切换end-------*/
/*------------------------------------------------------medicine---------------------------------------------------------------------*/
/*--Cover Illustration封面区---*/
.fm-info{background:#efefef;padding:10px 0;}
.jumbotron-container{background:#fff; height:100%; padding:0.5%; box-shadow:0 1px 3px #ccc; border-radius:6px;border:1px solid #ccc; border-top:0;}
.jumbotron-container .jumbotron{
	background:#dedede;
	background: -moz-linear-gradient(top bottom,#f4f4f4 20%,#f3f3f3 50%,#dedede 80%);
    background: -webkit-gradient(linear,top bottom,top bottom,color-stop(.2,#f4f4f4),color-stop(.5,#f3f3f3),color-stop(.8,#dedede));
    background: -webkit-linear-gradient(180deg,#f4f4f4 20%,#f3f3f3 50%,#dedede 80%);
    background: -o-linear-gradient(180deg,#f4f4f4 20%,#f3f3f3 50%,#dedede 80%);
    background: -ms-linear-gradient(180deg,#f4f4f4 20%,#f3f3f3 50%,#dedede 80%);
    background: linear-gradient(180deg,#f4f4f4 20%,#f3f3f3 50%,#dedede 80%);
	padding:1%;
	margin:0;}
.jumbotron-container .jumbotron .journal-fm{float:left;}
.jumbotron-container .jumbotron p{font-size:16px; margin-bottom:5px;}
.jumbotron-container .jumbotron .journal-info{padding-left:3%;}
.jumbotron-container .jumbotron .journal-info .title{color:#c30000; font-weight:bold;}
.jumbotron-container .jumbotron .journal-fm img{margin:0 auto;}
.center-box{margin-bottom:15px;}
.center-box .cur-box .down-ul,.center-box .cur-box .top-ul,.center .tab-container .tab-content .tab-con{border-bottom:1px solid #ddd; padding-bottom:5px;}
.center-box .cur-box .down-ul li .col-md-2{display:inline-block;padding-right:2%;}
.txt_12{font-size:12px; color:#535353;}
/*-tab切换-*/
.center .tab-container .tab-content li{border:0; background:none;}
.center .tab-container .tab-content .tab-con .jiantou-right{width:3%;}
.center .tab-container .tab-content .tab-con ul{margin-bottom:0;}

/*---------------------------------------------------medicine end---------------------------------------------------------------------*/

@media (min-width: 992px){
.item-content{min-height:476px;padding:20px;}
.leftbox{padding-right:10px;}
.right{padding-left:10px;}
}
@media (max-width: 992px){
.container{width:100%;}
.center .nav-tabs>li{width:50%;}
.col-md-6{padding-left:0; padding-right:0;}
.list-title .li-right{width:100%; float:none;}
.main div.Left ul{margin-bottom:0;}
.fm-info{background:#fff;padding:10px 0;}
.jumbotron-container .jumbotron .journal-fm{padding:1%;}
.center-box .cur-box .down-ul li .col-md-2{padding-right:0;}
.thumbnail .bdshare-button-style1-24 a{padding-left:25px;}
.btn-list button:last-child{line-height:36px;}
.right .item-logo a{height:auto; padding:0; width:100%}	
}
@media (min-width: 1200px){
.container{width: 1002px;}
}
@media (min-width: 768px){
.navbar{border-radius:0; border:0;}	
.navbar-nav>li>a{padding-top:0;padding-bottom:0;}
}
@media (max-width: 768px){
.navbar-brand a{color:#c30000;}
.navbar-brand a:hover{text-decoration:none;}
.home{background:none;color:#222;}	
.navbar-default .navbar-nav>.home a{color:#000;}
.navbar-default .navbar-nav>li>a:hover{text-decoration:none; background:#222; color:#fff;}
.navbar{border:none;}
.navbar-nav>li{border-right:0;}
.right .main-widget li{margin-bottom:10px;}
.btn-list button{width:100%;}
.footer{text-align:left;}
.center .nav-tabs>li{width:100%;}
.center .nav>li>a,.center .nav-tabs>.active>a,.center .nav-tabs>li.active>a,.center .nav-tabs>li.active>a:focus,.center .nav-tabs>li.active>a:hover{padding:15px 0; border-bottom:1px solid #ccc;}
}
/*头部*/
@media (max-width: 992px){
.header .tabbable, .header h1 {
    margin-bottom: 1em;
}
.header h1, .header .tabbable {
    float: none;
    text-align: center;
    display: block;
    margin: auto;
}
.header .nav-tabs>li {
    margin-bottom: 0;
    width: 25%;
    padding: 1%;
}
.header h1 img, .header .tabbable {
    width:100%;
    height: 100%;
}
.right .item-logo a img{margin-top:10px;}
.right .item-logo{border:1px solid #ddd;margin:10px 0;}
}

@media (max-width: 767px)
{
.header h1 {
	margin-bottom:5px;
}
.header .nav-tabs>li {
    margin-bottom: 0;
    padding: 1% 12px;
}
.header .tabbable {
    width: 100%%;

}
.header input, .header button, .header select, .header .btn {
    padding:1% 0;
    margin: 1% 5%;
    width: 90%;
    min-width: 20%;
}
.header .choose input{width:1%;min-width:10%;}
.center .nav-tabs>li>a{margin-right:0;}

}
@media (max-width: 640px)
{
.header .tabbable .nav-tabs li{border-left:0;}
.header .nav-tabs>li {
    margin-bottom: 0;
    padding: 2% 0;
    width: 100%;
}
.header .choose span{width:100%; display:block; text-align:left;}
}
/*头部end*/


/*-------------------------------------滚动新闻-----------------------------------------------------------*/
.blog{width:60%; margin:20px auto; overflow:hidden;}
#scrollpic {
    position: relative;
    height: 62px;
    overflow: hidden;
}
#scrollpic ul{position:absolute;}
#scrollpic ul li{float:left; border:1px solid #ccc; margin:0 5px; padding:5px;}
img{vertical-align:middle;}
a{transition:all .5s;}
/*-------------------------------------滚动新闻-----------------------------------------------------------*/


/* 目录*/

*#dbt_action_bar_hide {
	DISPLAY: none
}
*.hidelabel {
	DISPLAY: none
}
*.volumeshowsections {
	DISPLAY: none
}
*#sectiondisplay {
	DISPLAY: none
}
*#selectyearrange {
	BORDER-BOTTOM: #ccc 1px solid; PADDING-BOTTOM: 3px; BACKGROUND-COLOR: #f1f1f1; MARGIN: 3px 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 3px
}
*.issselected {
	BACKGROUND-COLOR: #fffee9
}
*.volisslist_selected {
	BACKGROUND-COLOR: #757575; COLOR: #e1e1e1
}
*.volisslist_selected A {
	COLOR: white
}
.wrapissues {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 2px
}
#section-showlist {
	HEIGHT: 150px; OVERFLOW: auto
}
*#browsevolumesbox SELECT {
	WIDTH: 200px; FONT-SIZE: 10px
}
#volumepanel {
	HEIGHT: 180px; OVERFLOW: auto
}
.abstractfield {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: none; MARGIN-BOTTOM: 5px; PADDING-TOP: 0px
}
.abstractfield SUB {
	LINE-HEIGHT: 0px
}
.abstractfield SUP {
	LINE-HEIGHT: 0px
}
*.hiderow {
	DISPLAY: none
}
*.abs_zuozhe {
	COLOR: #444; font-style:italic; font-size: 14px
}
*.abs_zuozhe_cn {
	COLOR: #444; font-size: 14px; letter-spacing: 1px
}
*.abs_njq {
	COLOR: #444; font-size: 14px
}
*.proc-title {
	MARGIN: 5px 0px; DISPLAY: block; FONT-SIZE: 110%; FONT-WEIGHT: bold
}
.proceeding-isbn {
	MARGIN: 5px 0px; DISPLAY: block
}
.conference-lcoation {
	MARGIN: 5px 0px; DISPLAY: block
}
#dbtwrapper {
	MARGIN-TOP: 10px; MIN-HEIGHT: 575px; FLOAT: left
}
#dbtwrapper H3 {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; CLEAR: none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
#dbtwrapper H1 {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; CLEAR: none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
#dbt_navigation A {
	COLOR: #000000; TEXT-DECORATION: none
}
#dbt_navigation A:hover {
	COLOR: #1259a0
}
#dbt_navigation {
	Z-INDEX: 1000; TEXT-ALIGN: left; WIDTH: 190px; FLOAT: left
}
#dbt_navigation P {
	PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 3px
}
#dbt_tocwrapper {
	TEXT-ALIGN: left; MARGIN-LEFT: 200px
}
*#dbt_tocwrapper H1 {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
#maincontent_left {
	PADDING-LEFT: 0px
}
*#volumelisting {
	BORDER-BOTTOM: #888888 1px solid; BORDER-LEFT: #888888 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; MARGIN-BOTTOM: 6px; BORDER-TOP: #888888 1px solid; BORDER-RIGHT: #888888 1px solid; PADDING-TOP: 3px
}
*#hidevolumelist {
	BORDER-BOTTOM: #888888 1px solid; BORDER-LEFT: #888888 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; MARGIN-BOTTOM: 6px; BORDER-TOP: #888888 1px solid; BORDER-RIGHT: #888888 1px solid; PADDING-TOP: 3px
}
#seclisting {
	BORDER-BOTTOM: #888888 1px solid; BORDER-LEFT: #888888 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; MARGIN-BOTTOM: 6px; BORDER-TOP: #888888 1px solid; BORDER-RIGHT: #888888 1px solid; PADDING-TOP: 3px
}
#supplimentallisting {
	BORDER-BOTTOM: #888888 1px solid; BORDER-LEFT: #888888 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; MARGIN-BOTTOM: 6px; BORDER-TOP: #888888 1px solid; BORDER-RIGHT: #888888 1px solid; PADDING-TOP: 3px
}
*#issuelisting {
	BORDER-BOTTOM: #cbcbcb 1px dashed; PADDING-BOTTOM: 2px; PADDING-LEFT: 5px; PADDING-RIGHT: 0px; HEIGHT: 120px; MAX-HEIGHT: 120px; OVERFLOW: auto; PADDING-TOP: 2px
}
*#volumelisting H3 {
	PADDING-BOTTOM: 4px; MARGIN: 0px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; FONT-SIZE: 12px; PADDING-TOP: 4px
}
*#hidevolumelist H3 {
	PADDING-BOTTOM: 4px; MARGIN: 0px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; FONT-SIZE: 12px; PADDING-TOP: 4px
}
*#dbt_action_bar_hide H3 {
	PADDING-BOTTOM: 4px; MARGIN: 0px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; FONT-SIZE: 12px; PADDING-TOP: 4px
}
#hidevolumelist H3 {
	MARGIN: 0px
}
#dbt_action_bar_hide H3 {
	MARGIN: 0px
}
*#hidevolumelist {
	DISPLAY: none
}
*#dbt_action_bar_hide {
	DISPLAY: none
}
*#dbt_action_bar LI {
	LIST-STYLE-TYPE: none
}
*#dbt_action_bar {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; HEIGHT: 17px; FONT-SIZE: 11px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 7px
}
*#dbt_action_bar A {
	TEXT-DECORATION: none
}
#dbt_action_bar DIV A {
	POSITION: relative; TOP: -2px
}
*#actionbar-arrow {
	BACKGROUND-IMAGE: url(/img/dbt/actionsarrow.png); POSITION: absolute; TEXT-ALIGN: center; WIDTH: 30px; HEIGHT: 23px; FONT-SIZE: 10px; TOP: 13px; LEFT: -3px
}
*.underbar {
	HEIGHT: 3px
}
#seclisting UL {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #efefef; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
*#supplimentallisting UL {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #efefef; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#seclisting UL LI {
	BORDER-BOTTOM: #ccc 1px solid; LIST-STYLE-TYPE: none
}
#supplimentallisting UL LI {
	BORDER-BOTTOM: #ccc 1px solid; LIST-STYLE-TYPE: none
}
#seclisting UL UL {
	BACKGROUND-COLOR: #fff
}
#seclisting UL UL LI {
	BACKGROUND-COLOR: transparent; PADDING-LEFT: 15px
}
*#seclisting UL UL UL LI {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: transparent; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
*#seclisting A {
	PADDING-BOTTOM: 4px; LINE-HEIGHT: 13px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; DISPLAY: block; FONT-SIZE: 10px; PADDING-TOP: 4px
}
*#supplimentallisting A {
	PADDING-BOTTOM: 4px; LINE-HEIGHT: 13px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; DISPLAY: block; FONT-SIZE: 10px; PADDING-TOP: 4px
}
*.linesep {
	BORDER-BOTTOM: black 1px solid; MARGIN: 4px 0px
}
.showhide {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 0px; WIDTH: 30px; PADDING-RIGHT: 0px; FLOAT: right; PADDING-TOP: 2px
}
.showhide:hover {
	CURSOR: pointer
}
*.datespan {
	FONT-SIZE: 10px
}
*#tocheader {
	MARGIN-BOTTOM: 12px
}
#issuesearchbox {
	POSITION: relative; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; WIDTH: 96%; PADDING-RIGHT: 5px; DISPLAY: none; MARGIN-BOTTOM: 5px; TOP: 0px; RIGHT: 0px; PADDING-TOP: 5px
}
#issuesearchbox H3 {
	TEXT-ALIGN: left; PADDING-BOTTOM: 3px; MARGIN: 0px 0px 4px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; FONT-SIZE: 12px; FONT-WEIGHT: bold; PADDING-TOP: 3px
}
.isslist {
	BORDER-BOTTOM: #ccc 1px solid; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 2px
}
.isslist_selected {
	BORDER-BOTTOM: #ccc 1px solid; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 2px
}
*.isspartiss {
	FONT-STYLE: italic; MARGIN-TOP: 1px; FLOAT: right; COLOR: red; FONT-SIZE: 11px
}
*.volisslist {
	BORDER-BOTTOM: #ccc 1px solid; PADDING-BOTTOM: 3px; BACKGROUND-COLOR: #efefef; MARGIN: 2px 0px; PADDING-LEFT: 4px; PADDING-RIGHT: 0px; PADDING-TOP: 2px
}
*.volisslist_selected {
	BORDER-BOTTOM: #ccc 1px solid; PADDING-BOTTOM: 3px; BACKGROUND-COLOR: #efefef; MARGIN: 2px 0px; PADDING-LEFT: 4px; PADDING-RIGHT: 0px; PADDING-TOP: 2px
}
.volisslist:hover {
	BACKGROUND: #e9e9e9
}
.isslist:hover {
	BACKGROUND: #e9e9e9
}
#seclisting LI:hover {
	BACKGROUND: #e9e9e9
}
.volisslist_selected {
	BACKGROUND: #e9e9e9
}
.isslist_selected {
	BACKGROUND: #e9e9e9
}
*#sectiondisplay {
	DISPLAY: none
}
*#selectyearrange {
	BORDER-BOTTOM: #ccc 1px solid; PADDING-BOTTOM: 3px; BACKGROUND-COLOR: #f1f1f1; MARGIN: 3px 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 3px
}
*.issselected {
	BACKGROUND-COLOR: #fffee9
}
*.volisslist_selected {
	BACKGROUND-COLOR: #757575; COLOR: #e1e1e1
}
*.volisslist_selected A {
	COLOR: white
}
.wrapissues {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 2px
}
#section-showlist {
	HEIGHT: 150px; OVERFLOW: auto
}
*#browsevolumesbox SELECT {
	WIDTH: 200px; FONT-SIZE: 10px
}
#volumepanel {
	HEIGHT: 180px; OVERFLOW: auto
}
#abs_biaoti SUP {
	LINE-HEIGHT: 0px
}
.abstractfield {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: none; MARGIN-BOTTOM: 5px; PADDING-TOP: 0px
}
.abstractfield SUB {
	LINE-HEIGHT: 0px
}
.abstractfield SUP {
	LINE-HEIGHT: 0px
}
#toctop H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 14px; PADDING-TOP: 0px
}
*#dbt_title_bar {
	BACKGROUND-COLOR: #dadadb; MARGIN-TOP: 5px; HEIGHT: 20px
}
*.dbttablehead {
	COLOR: #1259a0; FONT-SIZE: 10px
}
*.noselectrow {
	BORDER-BOTTOM: white 1px solid; BORDER-LEFT: white 1px solid; PADDING-BOTTOM: 5px; MARGIN: 5px 0px 8px 2px; WIDTH: 99%; BORDER-TOP: white 1px solid; BORDER-RIGHT: white 1px solid
}
*.selectedrow {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 5px; MARGIN: 5px 0px 8px 2px; WIDTH: 99%; BACKGROUND: #f1f1f1; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
*.hiderow {
	DISPLAY: none
}
*#abs_biaoti A {
	FONT-SIZE: 12px; FONT-WEIGHT: normal
}
*.abs_biaoti {
	MARGIN-BOTTOM: 4px !important
}
*.abs_biaoti SUP {
	LINE-HEIGHT: 0% !important
}
.abs_biaoti SUB {
	LINE-HEIGHT: 0% !important
}
.abs_biaoti A {
	LINE-HEIGHT: 140%; COLOR: #222222 !important; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.authorList {
	MARGIN-BOTTOM: 1px; MARGIN-TOP: 3px !important
}
.authorList_entry SUP {
	DISPLAY: none
}
.dbtcitation {
	MARGIN-BOTTOM: 0px; HEIGHT: 20px; important: 
}
.showAbstract {
	MARGIN-TOP: 4px; float:left
}
#abs_biaoti P.dbtdownload A {
	FONT-SIZE: 12px; FONT-WEIGHT: bold
}
P.dbtauthors A {
	FONT-SIZE: 12px !important
}
#abs_biaoti TD {
	COLOR: #2f2f2f
}
#abs_biaoti .sectiontitleCheckbox {
	WIDTH: 13%
}
#Lnavbox {
	BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; BORDER-TOP: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; PADDING-TOP: 3px
}
#Rnavbox {
	BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; BORDER-TOP: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; PADDING-TOP: 3px
}
#Lnavbox H3 {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: transparent; MARGIN: 0px 0px 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 10px; PADDING-TOP: 0px
}
#Rnavbox H3 {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: transparent; MARGIN: 0px 0px 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 10px; PADDING-TOP: 0px
}
#volnav H3 {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: transparent; MARGIN: 0px 0px 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 10px; PADDING-TOP: 0px
}
#Lnavbox {
	MARGIN-RIGHT: 130px
}
#Rnavbox {
	WIDTH: 120px; FLOAT: right
}
#prevnextnav {
	BORDER-BOTTOM: #ccc 2px solid; TEXT-ALIGN: right; BORDER-LEFT: #ccc 2px solid; PADDING-BOTTOM: 4px; BACKGROUND-COLOR: white; PADDING-LEFT: 4px; WIDTH: 245px; PADDING-RIGHT: 4px; FLOAT: right; BORDER-TOP: #ccc 2px; BORDER-RIGHT: #ccc 2px; PADDING-TOP: 4px
}
#abouttheissue {
	BORDER-BOTTOM: #9e9e9e 2px solid; PADDING-BOTTOM: 8px; BACKGROUND-COLOR: #e9e9e9; PADDING-LEFT: 8px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 10px; OVERFLOW: auto; PADDING-TOP: 8px
}
*#abouttheissue H1.bigger {
	FONT-SIZE: 16px
}
*#abouttheissue H1 {
	FONT-SIZE: 16px
}
*#coverimage {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 0px; WIDTH: 80px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 3px
}
*#issuetext {
	WIDTH: 550px; FLOAT: right
}
*#aboutissuetext {
	MARGIN-TOP: 10px
}
*#toctop H1 {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 100%; MARGIN: 0px 0px 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
*#toctop H1.bigger {
	FONT-SIZE: 16px
}
*#actionbar {
	PADDING-BOTTOM: 20px
}
*.anchordiv {
	POSITION: absolute
}
*#abs_biaoti {
	PADDING-BOTTOM: 3px; BACKGROUND-COLOR: white; MARGIN: 1px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 3px
}
*#Action_tooltip {
	POSITION: absolute; WIDTH: 200px
}
*#showhidearts {
	DISPLAY: none
}
*#showhideallarts {
	DISPLAY: none
}
*#hidesummariestext {
	DISPLAY: none
}
*.boxy-content UL {
	MARGIN-TOP: 0px
}
*.boxy-content TEXTAREA {
	WIDTH: 275px; FONT-FAMILY: arial; HEIGHT: 80px
}
.boxy-content H3 {
	PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #ccc; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
.accent {
	
}
TD INPUT.article_checkbox {
	LINE-HEIGHT: 21px; margin-right:3px;
}
.openurl {
	MARGIN: 5px 0px; OVERFLOW: hidden
}
.openurlText {
	FLOAT: left
}
.openurlLink {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FLOAT: left; PADDING-TOP: 0px
}
.freeType {
	COLOR: green; FONT-WEIGHT: bold
}
.freeTypeOpen {
	COLOR: green; FONT-WEIGHT: bold
}
.articlesectionlisting {
	BORDER-BOTTOM: #ccc 1px solid; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 98%; PADDING-RIGHT: 0px; COLOR: #3a3a3a; FONT-SIZE: 100%; FONT-WEIGHT: bold; PADDING-TOP: 5px; margin-left: 8px
}
.articlesectionlisting INPUT {
	FLOAT: left
}
.articlesectionlisting .dbt_header {
	font-size: 16px; color: #7f0202
	
}
.articlesectionlisting .dbt_header_cn {
	font-size: 14px; color: #7f0202
	
}
.topButton {
	FLOAT: right
}
.issuecover_callout {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; CLEAR: both; PADDING-TOP: 5px
}
*.callout_images {
	FLOAT: left; MARGIN-RIGHT: 5px
}
*.callout_images IMG {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; VERTICAL-ALIGN: middle; PADDING-TOP: 2px
}
*.callout_links {
	TEXT-ALIGN: right; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
*.callout_info {
	FONT-STYLE: italic; MARGIN: 5px; CLEAR: both
}
*.callout_info *.citationLine P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
*.callout_info *.authorList P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
*#fulltextwrapper {
	Z-INDEX: 9999
}
*.returntoall {
	PADDING-LEFT: 10px; FLOAT: right
}
.abstract1 {
	WIDTH: 98%; COLOR: #333333
}
.txt_zhaiyao1 {
	COLOR: #7a2702; FONT-SIZE: 14px; 
}
A.txt_zhaiyao1:link {
	COLOR: #7a2702; TEXT-DECORATION: none
}
A.txt_zhaiyao1:visited {
	COLOR: #7a2702; TEXT-DECORATION: none
}
A.txt_zhaiyao1:active {
	TEXT-DECORATION: none
}
A.txt_zhaiyao1:hover {
	COLOR: #c30000; TEXT-DECORATION: underline
}

.txt_biaoti {
	COLOR: #000; FONT-SIZE: 16px; 
}
A.txt_biaoti:link {
	COLOR: #000; TEXT-DECORATION: none
}
A.txt_biaoti:visited {
	COLOR: #000; TEXT-DECORATION: none
}
A.txt_biaoti:active {
	TEXT-DECORATION: none
}
A.txt_biaoti:hover {
	COLOR: #ff3300; TEXT-DECORATION: underline
}

.txt_biaoti_cn {
	COLOR: #000; FONT-SIZE: 14px; letter-spacing: 1px
}
A.txt_biaoti_cn:link {
	COLOR: #000; TEXT-DECORATION: none
}
A.txt_biaoti_cn:visited {
	COLOR: #000; TEXT-DECORATION: none
}
A.txt_biaoti_cn:active {
	TEXT-DECORATION: none
}
A.txt_biaoti_cn:hover {
	COLOR: #ff3300; TEXT-DECORATION: underline
}

.news_biaoti {
	COLOR: #c30000; FONT-SIZE: 20px; FONT-WEIGHT: bold
}

.txt_zhaiyao3 {
	COLOR: #7a2702; FONT-SIZE: 14px; 
}
A.txt_zhaiyao3:link {
	COLOR: #7a2702; TEXT-DECORATION: none
}
A.txt_zhaiyao3:visited {
	COLOR: #7a2702; TEXT-DECORATION: none
}
A.txt_zhaiyao3:active {
	TEXT-DECORATION: none
}
A.txt_zhaiyao3:hover {
	COLOR: #c30000; TEXT-DECORATION: underline
}

.txt_zhaiyao3_cn {
	COLOR: #7a2702; FONT-SIZE: 12px; letter-spacing: 1px
}
A.txt_zhaiyao3_cn:link {
	COLOR: #7a2702; TEXT-DECORATION: none
}
A.txt_zhaiyao3_cn:visited {
	COLOR: #7a2702; TEXT-DECORATION: none
}
A.txt_zhaiyao3_cn:active {
	TEXT-DECORATION: none
}
A.txt_zhaiyao3_cn:hover {
	COLOR: #c30000; TEXT-DECORATION: underline
}


.txt_link3 {
	COLOR: #7a2702; FONT-SIZE: 16px; 
}
A.txt_link3:link {
	COLOR: #7a2702; TEXT-DECORATION: none
}
A.txt_link3:visited {
	COLOR: #7a2702; TEXT-DECORATION: none
}
A.txt_link3:active {
	TEXT-DECORATION: none
}
A.txt_link3:hover {
	COLOR: #c30000; TEXT-DECORATION: underline
}


.txt_14000 {
	font-size:14px; color: #222222;
}
A.txt_14000:link {
	 color: #222222; TEXT-DECORATION: none
}
A.txt_14000:visited {
	color: #222222; TEXT-DECORATION: none
}
A.txt_14000:active {
	TEXT-DECORATION: none
}
A.txt_14000:hover {
	COLOR: #c30000; TEXT-DECORATION: underline
}
.txt_14666 {
	color: #666666; font-size: 14px; 
}
A.txt_14666:link {
	 color: #666666; TEXT-DECORATION: none
}
A.txt_14666:visited {
	color: #666666; TEXT-DECORATION: none
}
A.txt_14666:active {
	TEXT-DECORATION: none
}
A.txt_14666:hover {
	COLOR: #c30000; TEXT-DECORATION: underline
}
/* 目录end */

/* 原CSS */
.lanmu1 {
	 COLOR: #c30000; FONT-SIZE: 16px; FONT-WEIGHT: bold; padding-left: 10px
}
.lanmu10 {
	COLOR: #c30000; FONT-SIZE: 16px; FONT-WEIGHT: bold;
}
.lanmu101 {
	COLOR: #ff6600; FONT-SIZE: 16px; FONT-WEIGHT: bold; padding-left: 10px
}
.td4 {
	BORDER: #ccc 1px solid;
}
.white_content {display: none; color:#333; margin-bottom: 8px; }
.hiden {
	DISPLAY: none
}
.collection{
padding-left:3px;padding-right:3px;background-color:#fff;color:#C9799F;font-size:8px;border:1px solid #C9799F;cursor:pointer;
}
.in_progress{
padding-left:3px;padding-right:3px;background-color:#fff;color:red;font-size:8px;border:1px solid red;
}


/* 原CSS end */

/*-------------------------------------页面比例-----------------------------------------------------------*/
@media (max-width: 1056px){
.col-md-2{width:100%}
.col-md-3{width:100%}
.col-md-7{width:100%}

.col-md-4{width:100%}
.col-md-6{width:100%}
.col-md-8{width:100%}
.col-md-9{width:100%}
.col-md-10{width:100%}
.row-fluid .span7{width:100%;*width:100%}

}

@media (min-width: 1002px){
.col-md-2{width:20%}
.col-md-3{width:24%}
.col-md-7{width:56%}

.col-md-4{width:36%}
.col-md-6{width:44%}
.col-md-8{width:64%}
.col-md-9{width:76%}
.col-md-10{width:80%}
.row-fluid .span7{width:61%;*width:61%}

}
/*------------------------------------页面比例end---------------------------------------------------------*/

.margin8 {margin-top: 8px}
.sm-title{font-size:16px; color:#000; margin-bottom:5px; display:block;}
.title {font-size:16px; color:#000; margin-bottom:5px; display:block;}
/*--小屏隐藏--*/
@media (max-width: 640px){
.phone-none {display: none !important;}
.header .tabbable .nav-tabs .active {background-color: #f5f5f5;}
.header .tabbable .nav-tabs .active a {background-color: #f5f5f5;}
.issn{display: none !important;}
}
/*--大屏隐藏--*/
@media (min-width: 640px){
.daping-none {display: none !important;}
}
@media (max-width: 970px) {
.site-navbar{text-align: left;}
}
.tab_abstract .nav-tabs .active a{color:#c30000 !important; font-weight:bold; font-size:16px;}
.main-widget h4 a{color:#c30000;}
.main-widget h4 a:hover{text-decoration: none;}

/*--rich兼容--*/
body{border-top: 0 !important;} /*--去掉rich顶部绿线 --*/
@media (max-width: 410px) {
.paragraph img {max-width:200px;}/*--rich小屏图片 --*/
}
/*--rich兼容--*/

/*--连续英文强制自动换行--*/
.huanhang { table-layout:fixed; word-break: break-all; overflow:hidden; }

/*--RWD bShare分享兼容--*/
.bsBox{-webkit-box-sizing:content-box}
#bsPanel{-webkit-box-sizing:content-box}
.bFind-wrapper-top{-webkit-box-sizing:content-box}